.loadmore-hidden,
.jpro-part-row{/*.loadmore-row-hidden*/
	display:none;
}
.image-gallery .main-view {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 15px;
  border: 1px solid #8f8e8d;
  padding: 1px; }
  .image-gallery .main-view img {
    width: 100%;
    height: auto; }
.image-gallery .owl-carousel .item .preview {
  display: flex;
  align-items: center;
  border: 1px solid #8f8e8d;
  padding: 1px; }
.image-gallery .owl-carousel .item.active .preview {
  border-width: 2px;
  border-color: #1F3D7B; }

.quantity {
  display: flex;
  width: auto !important; }
  .quantity .input-number-decrement {
    height: 50px;
    user-select: none;
    display: inline-block;
    width: 35px;
    line-height: 50px;
    color: #000000;
    text-align: center;
    font-weight: bold;
    cursor: pointer;
    border: 1px solid #aaa;
    background-color: #f5f5f5; }
  .quantity .input-number-increment {
    height: 50px;
    user-select: none;
    display: inline-block;
    width: 35px;
    line-height: 50px;
    color: #000000;
    text-align: center;
    font-weight: bold;
    cursor: pointer;
    border: 1px solid #aaa;
    background-color: #f5f5f5; }
  .quantity .input-number {
    width: 4em !important;
    padding: 0 1px 0 15px;
    vertical-align: top;
    text-align: center !important;
    outline: none;
    height: 50px;
    user-select: none;
    border-width: 1px 0;
    border-style: solid;
    border-color: #aaa; }
	@media (max-width: 380px) {
	.quantity .input-number-decrement, .quantity .input-number-increment{
	width:32px;}
	.quantity .input-number {
	width: 3em !important;
	padding: 0 9px;}}


.parts-qty-cart form .cart-tiles .add-to-cart{ margin-top:5px; margin-left: 5px; }
.submit-button-1 {
  /*height: 100%;
  background-color: #1F3D7B;
  color: #ffffff;
  display: flex;
  align-items: center;
  padding: 8px 40px;
  font-weight: 500;
  font-size: 13px;
  letter-spacing: 1px; */
      font-family: CircularStd-Bold;
    width: 207px;
    height: 50px;
    border-radius: 50px;
    font-size: 17px;
    line-height: 32px;
	color: #fff !important;
    /* text-align: right; */
    border: #1F3D7B 2px solid !important;
    float: left;
    margin-bottom: 30px;
	background-color: #1F3D7B !important;
}
  
.submit-button-1:hover, .submit-button-1:focus{
	/*text-decoration: none;
	color: #fff !important;*/
	background-color: #1F3D7B !important;
}

.submit-button-2 {
  height: 100%;
  background-color: #c2c2c2;
  color: #ffffff;
  display: flex;
  align-items: center;
  padding: 8px 25px;
  font-weight: 500;
  font-size: 13px;
  letter-spacing: 1px; }

.title__center {
  text-align: center; }
.title__uppercase {
  text-transform: uppercase; }

.star-rating {
  border: 0;
  display: flex;
  flex-direction: row-reverse;
  font-size: 2em;
  justify-content: auto;
  text-align: center; }
  .star-rating input {
    display: none; }
    .star-rating input:checked ~ label {
      color: #1F3D7B; }
  .star-rating label {
    color: #d7d7d7;
    cursor: pointer;
    margin-bottom: 0; }
    .star-rating label.checked {
      color: #1F3D7B; }

.pagination a {
  text-decoration: none !important; }
.pagination__page-link {
  padding: 3px 8px;
  color: #000000 !important;
  font-weight: 600;
  border: 1px solid transparent; }
  .pagination__page-link--active, .pagination__page-link:hover {
    border-color: #bfbfbf; }
  .pagination__page-link:not(:last-child) {
    margin-right: 10px; }
.pagination__incrementer {
  font-weight: 900;
  color: #6f6f6f; }
  .pagination__incrementer--inactive {
    color: #b7b7b7; }
  .pagination__incrementer--prev {
    margin-right: 5px; }
  .pagination__incrementer--next {
    margin-left: 5px; }

.browse-navigation {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  margin-bottom: 10px; }
  .browse-navigation__sort-select {
    padding: 5px 10px;
    border-color: #bfbfbf; }

.page-title {
  display: flex;
  align-items: center; }
  .page-title .title {
    font-size: 32px;
    font-weight: 900; }
  .page-title .product-count {
    font-size: 28px;
    margin-left: 7px;
    color: #898989;
    font-weight: 300; }

.accordion {
  margin: 0 auto;
  border-bottom: 1px solid #8f8e8d; }
  .accordion .heading {
    font-size: 12px;
    font-weight: 900;
    letter-spacing: 0.8px;
    padding: 15px 0;
    cursor: pointer;
    border-top: 1px solid #8f8e8d; }
    .accordion .heading::before {
      font-family: "FontAwesome";
      content: "\f067";
      color: #000000;
      vertical-align: middle;
      display: inline-block;
      float: right;
      transform: rotate(0);
      transition: all 0.5s;
      margin-top: 2px;
      font-size: 8px; }
  .accordion .active.heading::before {
    content: "\f068"; }
  .accordion .not-active.heading::before {
    content: "\f068"; }
  .accordion .contents {
    display: none;
    padding: 0 0 15px;
    font-size: 13px;
    line-height: 1.5; }
    .accordion .contents a {
      color: #636363; }

.product-filters-accordion {
  margin-top: 25px;
  padding-right: 15px; }
  @media (max-width: 991px) {
    .product-filters-accordion {
      padding-right: 0; } }

.price-range-slider {
  width: 100%;
  padding-top: 7px; }
  .price-range-slider .range-display {
    display: flex;
    margin: 0;
    margin-top: 22px;
    margin-bottom: 10px; }
    .price-range-slider .range-display input {
      background: none;
      color: #000;
      font-weight: initial;
      box-shadow: none;
      border: 1px solid #bfbfbf;
      width: 100%;
      padding: 4px 5px; }
    .price-range-slider .range-display .range-value {
      display: flex;
      align-items: center;
      font-size: 12px; }
      .price-range-slider .range-display .range-value span {
        margin-right: 3px; }
      .price-range-slider .range-display .range-value:first-child {
        margin-right: 5px; }
  .price-range-slider .range-bar {
    border: none;
    background: #c2c2c2;
    height: 2px;
    width: 92%;
    margin: auto; }
    .price-range-slider .range-bar .ui-slider-range {
      background: #c2c2c2; }
    .price-range-slider .range-bar .ui-slider-handle {
      border: none;
      border-radius: 25px;
      background: #1F3D7B;
      height: 15px;
      width: 15px;
      top: -0.52em;
      cursor: pointer; }
    .price-range-slider .range-bar .ui-slider-handle + span {
      background: #1F3D7B; }

.owl-theme .owl-prev,
.owl-theme .owl-next {
  position: absolute;
  height: 50%;
  color: inherit;
  background: none;
  border: none;
  z-index: 100;
  top: 15%; }
  .owl-theme .owl-prev i,
  .owl-theme .owl-next i {
    font-size: 3.5rem;
    color: #8f8e8d;
}
.owl-theme .owl-prev i:hover,
.owl-theme .owl-next i:hover {
    color: #c0c0c0;
}

.owl-theme .owl-prev {
  left: -25px; }
.owl-theme .owl-next {
  right: -25px; }
  
  .owl-theme .owl-nav [class*=owl-]:hover {
    background:  transparent !important;
    color: #FFF;
    text-decoration: none;
}
  
  @media (max-width: 767px) {
	.owl-theme .owl-prev {
	left: 0; }
	.owl-theme .owl-next {
	right: 0; }
  }

.sharethis-inline-share-buttons {
  margin-top: 20px; }

.product-tiles {
  display: flex;
  flex-wrap: wrap;
}
  .product-tiles .margin-bottom-sm {
    margin-bottom:20px;
  }
  .product-tiles > div {
    padding-right: 0; }

.product-tile {
  position: relative;
  border: 1px solid #bfbfbf;
  padding: 18px 7px 10px;
  margin-bottom: 20px;
  background-color: #ffffff;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height:100%;
}
  .product-tile--stock-status {
    position: absolute;
    top: 0;
    left: 0;
    color: #ffffff;
    border-radius: 0px 0 32px 32px;
    padding: 4px 11px 14px;
    font-size: 8px; }
    .product-tile--stock-status.in-stock {
      background-color: #2bb673; }
    .product-tile--stock-status.sold-out,
    .product-tile--stock-status.back-order {
      background-color: #1F3D7B; }
  .product-tile--sale-label {
    position: absolute;
    top: 0;
    left: 0;
    color: #ffffff;
    border-radius: 0px 0 32px 32px;
    padding: 4px 11px 14px;
    font-size: 8px;
    background-color: #1F3D7B; }
  .product-tile--image {
    height: 150px;
    position: relative;
  }
  .product-tile--image img {
    height: auto;
    max-height: 150px;
    max-width: 100%;
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
  .product-tile--title {
    text-align: center;
    margin-top: 10px; }
    .product-tile--title a {
      text-decoration: none !important;
      color: #000000;
      font-size: 1.3rem; }
  .product-tile--price {
    /*text-align: center;*/
    margin-top: 5px;
    font-size: 18px;
    margin-bottom: 5px;
    line-height: 25px; 
	width: 280px;}
    .product-tile--price span {
      margin: 0 2px; }
    .product-tile--price .sale-price {
      font-weight: 600; color: #1F3D7B; float: right; }
    .product-tile--price .regular-price {
      font-weight: 600; color: #1F3D7B; float: right; }
	  .product-tile--price .amx-price {
      font-weight: 600; color: #ff585d; float: right; }
      .product-tile--price .regular-price.sale-price {
        /*text-decoration: line-through;*/
        font-weight: 300;
        font-size: 0.9em; }
    .product-tile--price .savings {
      font-size: 12px; }
  .product-tile--sku {
    text-align: center;
    margin-top: 3px;
    font-size: 12px; }
  .product-tile--rating {
    display: flex;
    justify-content: center; }
    .product-tile--rating .star-rating label {
      font-size: 14px; }
  .product-tile--buttons a {
    text-decoration: none !important; }
  .product-tile--buttons .view-product,
  .product-tile--buttons .add-to-cart {
    font-size: 10px;
    text-align: center;
    padding: 7px;
    margin-top: 5px;
    font-weight: 600; }
  .product-tile--buttons .view-product {
    color: #000000;
    background-color: #d7d7d7; }
    .product-tile--buttons .view-product:hover {
      background-color: #1F3D7B; }
  .product-tile--buttons .add-to-cart {
    background-color: #1F3D7B;
    color: #ffffff; }

.product--main-section {
  padding-bottom: 64px; }
  .product--main-section .product-summary .page-title {
    margin-bottom: 15px; }
  .product--main-section .product-summary--sku {
    margin-bottom: 25px; }
  .product--main-section .product-summary--labels {
    display: flex;
    align-items: flex-start;
    margin-bottom: 30px; }
  .product--main-section .product-summary--stock-status {
    color: #ffffff;
    padding: 2px 35px;
    font-size: 22px;
    font-weight: 500;
    letter-spacing: 1px; }
    .product--main-section .product-summary--stock-status.in-stock {
      background-color: #2bb673; }
    .product--main-section .product-summary--stock-status.sold-out {
      background-color: #1F3D7B; }
	  
	.product-variation--stock-status {
		color: #ffffff;
		padding: 2px 25px;
		font-size: 14px;
		font-weight: 500;
		letter-spacing: 1px;
		width: 135px;
		text-align: center;}
	.product-variation--stock-status.in-stock {
      background-color: #2bb673; }
    .product-variation--stock-status.sold-out {
      background-color: #1F3D7B; }
	  @media (max-width: 568px) {
	  .product-variation--stock-status {
		padding: 2px 2px;
		font-size: 12px;
		width: 60px;}
	  }
  .product--main-section .product-summary--sale-label {
    color: #ffffff;
    border-radius: 0px 0 55px 55px;
    padding: 4px 20px 14px;
    font-size: 22px;
    background-color: #1F3D7B;
    margin-left: 25px;
    font-weight: 500;
    letter-spacing: 1px; }
  .product--main-section .product-summary--price-elements {
    display: flex;
    flex-wrap: wrap; }
    .product--main-section .product-summary--price-elements > div {
      margin-bottom: 10px; }
    .product--main-section .product-summary--price-elements .after-pay {
      display: flex; }
      .product--main-section .product-summary--price-elements .after-pay--payment p {
        font-size: 14px;
        font-weight: 900; }
      .product--main-section .product-summary--price-elements .after-pay--plan {
        font-weight: 400;
        font-size: 12px;
        color: #636363; }
      .product--main-section .product-summary--price-elements .after-pay--amount {
        color: #1F3D7B; }
      .product--main-section .product-summary--price-elements .after-pay--info {
        display: flex;
        flex-direction: column;
        align-items: flex-end;
        margin-left: 35px; }
        .product--main-section .product-summary--price-elements .after-pay--info img {
          height: 27px;
          width: auto; }
        .product--main-section .product-summary--price-elements .after-pay--info a {
          text-decoration: underline;
          color: #636363;
          font-size: 12px; }
  .product--main-section .product-summary--price {
    font-size: 26px;
    margin-right: 35px;
    line-height: 26px; }
    .product--main-section .product-summary--price span {
      margin-right: 5px; }
    .product--main-section .product-summary--price .sale-price {
      font-weight: 600; }
    .product--main-section .product-summary--price .regular-price {
      font-weight: 600; }
      .product--main-section .product-summary--price .regular-price.sale-price {
        text-decoration: line-through;
        font-weight: 300 !important;
        font-size: 0.9em; }
    .product--main-section .product-summary--price .savings {
      font-size: 14px;
      color: #636363; }
  .product--main-section .product-summary--rating {
    display: flex;
    flex-wrap: wrap;
    align-items: center; }
    .product--main-section .product-summary--rating .star-rating {
      margin-right: 20px; }
      .product--main-section .product-summary--rating .star-rating label {
        font-size: 26px; }
    .product--main-section .product-summary--rating .review-links {
      margin-bottom: 0;
      color: #b7b7b7; }
      .product--main-section .product-summary--rating .review-links a {
        color: #000000;
        font-weight: 500; }
  .product--main-section .product-summary--shipping {
    margin-top: 15px; }
    .product--main-section .product-summary--shipping p {
      font-weight: 600; }
      .product--main-section .product-summary--shipping p .emphasis {
        color: #1F3D7B; }
  .product--main-section .product-summary--cart {
    margin-top: 30px; }
    .product--main-section .product-summary--cart .cart-select-inputs {
      margin-bottom: 10px; }
      .product--main-section .product-summary--cart .cart-select-inputs select {
        padding: 10px;
        margin-right: 20px;
        margin-bottom: 20px;
        border-color: #bfbfbf; }
    .product--main-section .product-summary--cart .cart-tiles {
      display: flex;
      flex-wrap: wrap;
      margin-left: -10px;
      margin-right: -10px; }
      .product--main-section .product-summary--cart .cart-tiles > div {
        margin-bottom: 15px;
        margin-left: 10px;
        margin-right: 10px; }
      @media (max-width: 375px) {
        .product--main-section .product-summary--cart .cart-tiles {
          flex-direction: column;
          align-items: flex-start; } }
      .product--main-section .product-summary--cart .cart-tiles .quantity {
        float: none; }
      .product--main-section .product-summary--cart .cart-tiles .add-to-cart input {
        text-transform: uppercase; }
      .product--main-section .product-summary--cart .cart-tiles .add-to-wishlist a {
        text-decoration: none !important; }
      .product--main-section .product-summary--cart .cart-tiles .add-to-wishlist #add-to-wishlist {
        position: relative; }
@keyframes spinner {
  to {
    transform: rotate(360deg); } }
        .product--main-section .product-summary--cart .cart-tiles .add-to-wishlist #add-to-wishlist.adding:before {
          content: '';
          box-sizing: border-box;
          position: absolute;
          right: 7px;
          top: 12px;
          width: 10px;
          height: 10px;
          border-radius: 50%;
          border: 2px solid #fff;
          border-top-color: #ccc;
          animation: spinner .6s linear infinite; }
        .product--main-section .product-summary--cart .cart-tiles .add-to-wishlist #add-to-wishlist.added:before {
          content: "\2713";
          position: absolute;
          right: 7px;
          top: 8px; }
.products-carousel .owl-carousel .owl-item .item .product-tile{
  min-height: 350px;
  height: 100%;
}
.products-carousel .owl-carousel .owl-item img {
  width: auto !important;
}
.product--related-products {
  background-color: #f1f1f1;
  padding: 15px 0 45px; }
  .product--related-products .products-carousel {
    margin-top: 32px; }

.product-info {
  padding-top: 42px; }
  .product-info--tabs {
    display: flex;
    align-items: center;
    background-color: #ebebeb;
    justify-content: space-around;
    flex-wrap: wrap; }
    .product-info--tabs a {
      color: #535353;
      padding: 2px 0;
      text-decoration: none !important; }
      .product-info--tabs a:hover {
        color: #1F3D7B;
        border-bottom: 1px solid #1F3D7B; }
    .product-info--tabs .info-tab {
      padding: 16px 25px;
      text-transform: uppercase;
      font-weight: 900; }
      .product-info--tabs .info-tab.active {
        font-size: 1.3em; }
        .product-info--tabs .info-tab.active a {
          color: #1F3D7B; }
  .product-info--content .info-content {
    display: none;
    padding: 35px 20px; }
    .product-info--content .info-content.active {
      display: block; }

#info-size-charts img {
  max-width: 100%;
  height: auto; }

#review-overlay {
  position: fixed;
  height: 100vh;
  width: 100vw;
  background-color: rgba(0, 0, 0, 0.3);
  z-index: 100000;
  top: 0;
  bottom: 0;
  justify-content: center;
  align-items: center;
  padding: 20px;
  display: none; }
  #review-overlay.active {
    display: flex; }

.review-popup {
  position: relative;
  background-color: white;
  border: 3px solid #000000;
  border-radius: 5px;
  padding: 10px;
  width: auto; }
  @media (min-width: 501px) {
    .review-popup {
      min-width: 400px; } }
  @media (max-width: 500px) {
    .review-popup {
      width: 100%; } }
  .review-popup > div {
    margin-bottom: 10px; }
  .review-popup #review-error-message {
    color: red; }
  .review-popup--close {
    position: absolute;
    right: -12px;
    top: -15px;
    background-color: #ffffff;
    border-radius: 100%;
    border: 2px solid #000000;
    padding: 2px;
    width: 28px;
    height: 28px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer; }
  .review-popup--rating {
    position: relative; }
    .review-popup--rating p {
      margin-bottom: 0; }
    .review-popup--rating .star-rating {
      justify-content: flex-end; }
  .review-popup--summary input {
    width: 100%; }
  .review-popup--content textarea {
    width: 100%; }

.product-filters-accordion ul {
  list-style: none;
  padding-left: 0; }
.product-filters-accordion .filter.option {
  position: relative;
  display: flex;
  align-items: center;
  margin-bottom: 8px;
  cursor: pointer; }
  .product-filters-accordion .filter.option:before {
    content: '';
    margin-right: 10px;
    display: inline-block;
    vertical-align: text-top;
    width: 20px;
    height: 20px;
    background: white;
    border: 1px solid #bfbfbf; }
  .product-filters-accordion .filter.option.checked:before {
    background: #1F3D7B; }
  .product-filters-accordion .filter.option.checked:after {
    content: '';
    position: absolute;
    left: 5px;
    top: 9px;
    background: white;
    width: 2px;
    height: 2px;
    box-shadow: 2px 0 0 white, 4px 0 0 white, 4px -2px 0 white, 4px -4px 0 white, 4px -6px 0 white, 4px -8px 0 white;
    transform: rotate(45deg); }

.reviews-overview {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding-bottom: 64px; }
  .reviews-overview h3 {
    margin-top: 0; }
  .reviews-overview .write-review {
    margin-top: 10px;
    text-decoration: none !important; }
    .reviews-overview .write-review:hover, .reviews-overview .write-review:active, .reviews-overview .write-review:focus {
      background-color: #bfbfbf;
      color: #000000; }

.product-reviews .review {
  margin-bottom: 32px; }
  .product-reviews .review--summary {
    display: block;
    font-size: 20px; }
  .product-reviews .review--rating {
    display: inline-block;
    margin-right: 8px; }
    .product-reviews .review--rating .star-rating {
      font-size: 20px; }
  .product-reviews .review--byline {
    display: inline-block;
    margin: 0 5px 0 0;
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 30px;
    vertical-align: top; }
  .product-reviews .review--content {
    margin-top: 10px; }

.cart-tiles .add-to-cart .submit-button-1 {
  margin: 0;
  border: 0; }
  
  
  
.product-summary--cart{
	clear: both;
}
.cart-tiles .quantity,
.cart-tiles .add-to-cart{
float: left;
}
#addtocart > div > div.add-to-cart > input.submit-button-1{
	margin-left:50px;
	margin-bottom:30px;
}
/* product - iPad */
@media (min-width: 992px) AND (max-width: 1199px){
	.stock-quantity-wrapper .stock-quantity{
		float:none;
		clear: both;
		border: 1px #aaa solid !important;
	}
	#addtocart > div > div.add-to-cart > input.submit-button-1{
		margin-top: 30px;
		margin-left:0px;
	}
}



.top-buttons div a i.fas {
    font-size: 21px;
    margin: 0 8px;
}
.cart-icon.white a i{
	color: #fff;
}
.cart-icon.blue a i{
	color: #1F3D7B;
}
.cart-items-total {
    display: inline-block;
    position: relative;
    top: -12px;
    right: 13px;
    border-radius: 20px;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 1px;
    padding-bottom: 0px;
    font-size: 13px;
    color: #fff !important;
    font-weight: 700 !important;
    min-width: 22px;
    text-align: center;
	border: 1px #1F3D7B solid;
	background-color: #1F3D7B !important;
}

.wekacommerce-cart .trolley-header {
  padding: 10px 0;
  font-weight: 600; }
  .wekacommerce-cart .trolley-header .price{
  text-align: right; }
  @media (max-width: 991px) {
    .wekacommerce-cart .trolley-header {
      display: none; } }
.wekacommerce-cart .item-details {
  border-top: 1px solid #bfbfbf;
  padding: 25px 0; }
  .wekacommerce-cart .item-details .image img {
    max-height: 100px; }
  .wekacommerce-cart .item-details .title {
    margin-bottom: 15px; }
    .wekacommerce-cart .item-details .title a {
      font-size: 16px;
      color: #000000;
      font-weight: 600; }
      .wekacommerce-cart .item-details .title a:hover {
        color: #1F3D7B; }
  .wekacommerce-cart .item-details .update.submit-button-2 {
    padding: 5px 10px; }
  .wekacommerce-cart .item-details .price {
    font-weight: 600;
    font-size: 16px;
	text-align: right;}
.wekacommerce-cart .submit-button-1 {
  justify-content: center;
  text-decoration: none !important;
  text-transform: uppercase; }
div.wekacommerce-cart > div > div.col-md-3 > a.submit-button-1{ width: 100%; line-height: 26px;}
.wekacommerce-cart .total {
  border-top: 1px solid #bfbfbf;
  border-bottom: 1px solid #bfbfbf;
  padding: 10px 0;
  margin-bottom: 14px;
  font-weight: 900; }

.wishlist-table {
  margin-top: 20px; }
  .wishlist-table .product-tile--price {
    text-align: left; }
  .wishlist-table .remove-wishlist-product {
    cursor: pointer; }
  .wishlist-table .submit-button-2 {
    text-decoration: none !important;
    color: #ffffff;
    display: inline-block; }
  .wishlist-table--name-column h4 a {
    color: #000000; }
    .wishlist-table--name-column h4 a:hover {
      color: #1F3D7B; }
  .wishlist-table--name-column .product-tile--price {
    margin-bottom: 15px; }
  .wishlist-table--name-column .submit-button-2 {
    margin-bottom: 10px; }
  .wishlist-table--action-column, .wishlist-table--remove-column {
    vertical-align: middle !important;
    text-align: center; }
  .wishlist-table--mobile-only {
    display: none; }

.remove-cart-product{
	display: block;
	padding: 90px 0px;
	font-style: normal;
}	


#address_rural_address{
	margin-left: 0px;
}
#address_entry > div:nth-child(7) > div.input-container > div > label > span{
	margin-left: 20px;
}

div.total > div.row > div.total_value{
	text-align: right;
}

/**
 * CSS for the Alka Facebook plugin
 */
#alka-facebook-wrapper{
    margin: 20px 0;
	float: right;
}
#alka-facebook-wrapper a#alka-facebook-button{
    color: #FFF;
    background: #3b5998;
    border-radius: 5px;
    box-shadow: 0 5px 0 0 #091e57;
    padding: 12px 30px 12px 30px;
    text-decoration: none;
    display: inline-block;
}
#alka-facebook-wrapper a#alka-facebook-button img{
    box-shadow: none;
    width: 30px;
    padding-right: 30px;
    box-sizing: content-box;
    display: inline-block;
    position: relative;
}
	
  @media (max-width: 991px) {
    .wishlist-table--desktop-only {
      display: none; }
    .wishlist-table--mobile-only {
      display: block; }
	.remove-cart-product{
	padding: 0px 0px;}}

.shop-by-ride-fitment-finder--select, .shop-by-ride-fitment-finder--select span {
  width:100% !important;
}

.shop-by-ride-fitment-finder--select .select2-selection__arrow b{
  left: 95% !important;
}

.garage-input {
  width: 100%;
  padding: 5px 10px;
}

.garage-ride {
  margin-bottom: 1rem;
}

.garage-bike-name {
  pointer-events: none;
  background: #eaeaea;
}

.fitment-not-available {
  opacity: 0.3;
  pointer-events: none;
}
/*# sourceMappingURL=main.css.map */

.negative-price {
  color:#772525;
}

.probability-input {
  width: 100px;
  float: right;
  padding: 0 5px;
}

/*product image enlarge */

/* Magnific Popup CSS */
.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background: #0b0b0b;
  opacity: 0.8; }

.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1043;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden; }

.mfp-container {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 8px;
  box-sizing: border-box; }

.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle; }

.mfp-align-top .mfp-container:before {
  display: none; }

.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 1045; }

.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
  width: 100%;
  cursor: auto; }

.mfp-ajax-cur {
  cursor: progress; }

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -moz-zoom-out;
  cursor: -webkit-zoom-out;
  cursor: zoom-out; }

.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in; }

.mfp-auto-cursor .mfp-content {
  cursor: auto; }

.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none; }

.mfp-loading.mfp-figure {
  display: none; }

.mfp-hide {
  display: none !important; }

.mfp-preloader {
  color: #CCC;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 1044; }
  .mfp-preloader a {
    color: #CCC; }
    .mfp-preloader a:hover {
      color: #FFF; }

.mfp-s-ready .mfp-preloader {
  display: none; }

.mfp-s-error .mfp-content {
  display: none; }

button.mfp-close,
button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: none;
  padding: 0;
  z-index: 1046;
  box-shadow: none;
  touch-action: manipulation; }

button::-moz-focus-inner {
  padding: 0;
  border: 0; }

.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  padding: 0 0 18px 10px;
  color: #FFF;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace; }
  .mfp-close:hover,
  .mfp-close:focus {
    opacity: 1; }
  .mfp-close:active {
    top: 1px; }

.mfp-close-btn-in .mfp-close {
  color: #333; }

.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
  color: #FFF;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%; }

.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #CCC;
  font-size: 12px;
  line-height: 18px;
  white-space: nowrap; }

.mfp-arrow {
  position: absolute;
  opacity: 0.65;
  margin: 0;
  top: 50%;
  margin-top: -55px;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: transparent; }
  .mfp-arrow:active {
    margin-top: -54px; }
  .mfp-arrow:hover,
  .mfp-arrow:focus {
    opacity: 1; }
  .mfp-arrow:before,
  .mfp-arrow:after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    left: 0;
    top: 0;
    margin-top: 35px;
    margin-left: 35px;
    border: medium inset transparent; }
  .mfp-arrow:after {
    border-top-width: 13px;
    border-bottom-width: 13px;
    top: 8px; }
  .mfp-arrow:before {
    border-top-width: 21px;
    border-bottom-width: 21px;
    opacity: 0.7; }

.mfp-arrow-left {
  left: 0; }
  .mfp-arrow-left:after {
    border-right: 17px solid #FFF;
    margin-left: 31px; }
  .mfp-arrow-left:before {
    margin-left: 25px;
    border-right: 27px solid #3F3F3F; }

.mfp-arrow-right {
  right: 0; }
  .mfp-arrow-right:after {
    border-left: 17px solid #FFF;
    margin-left: 39px; }
  .mfp-arrow-right:before {
    border-left: 27px solid #3F3F3F; }

.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px; }
  .mfp-iframe-holder .mfp-content {
    line-height: 0;
    width: 100%;
    max-width: 900px; }
  .mfp-iframe-holder .mfp-close {
    top: -40px; }

.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%; }
  .mfp-iframe-scaler iframe {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #000; }

/* Main image in popup */
img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  box-sizing: border-box;
  padding: 40px 0 40px;
  margin: 0 auto; }

/* The shadow behind the image */
.mfp-figure {
  line-height: 0; }
  .mfp-figure:after {
    content: '';
    position: absolute;
    left: 0;
    top: 40px;
    bottom: 40px;
    display: block;
    right: 0;
    width: auto;
    height: auto;
    z-index: -1;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #444; }
  .mfp-figure small {
    color: #BDBDBD;
    display: block;
    font-size: 12px;
    line-height: 14px; }
  .mfp-figure figure {
    margin: 0; }

.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto; }

.mfp-title {
  text-align: left;
  line-height: 18px;
  color: #F3F3F3;
  word-wrap: break-word;
  padding-right: 36px; }

.mfp-image-holder .mfp-content {
  max-width: 100%; }

.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer; }

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
  /**
       * Remove all paddings around the image on small screen
       */
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0; }
  .mfp-img-mobile img.mfp-img {
    padding: 0; }
  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0; }
  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 5px; }
  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    box-sizing: border-box; }
    .mfp-img-mobile .mfp-bottom-bar:empty {
      padding: 0; }
  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px; }
  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    text-align: center;
    padding: 0; } }

@media all and (max-width: 900px) {
  .mfp-arrow {
    -webkit-transform: scale(0.75);
    transform: scale(0.75); }
  .mfp-arrow-left {
    -webkit-transform-origin: 0;
    transform-origin: 0; }
  .mfp-arrow-right {
    -webkit-transform-origin: 100%;
    transform-origin: 100%; }
  .mfp-container {
    padding-left: 6px;
    padding-right: 6px; } }
